body {
	
}
.img_center {
	text-align: center;
}
.txt_center {
	text-align: center;
}
.img_right {
	text-align: right;
}
.txt_right {
	text-align: right;
}
#cart_area {
	top: 0px; width: 100%; right: 0px; position: absolute; z-index: 11;
}
#cart_area p {
	margin: 0px;
}
#cart_area p.cart-trigger {
	top: -3px; right: 50px; position: absolute;
}
#cart .inner {
	background: rgb(243, 243, 243);
}
.snsbtn_area .snsbtn {
	margin: 0px 10px 10px 0px; height: 20px; float: left;
}
.front_page #contents .row > div {
	padding-bottom: 8px;
}
.front_page #contents .row.no-padding > div {
	padding-bottom: 0px;
}
.front_page .comment_area h4 {
	margin: 0px 0px 2px; font-size: 2.4rem;
}
.front_page .comment_area h5 {
	margin: 0px; font-size: 1.6rem;
}
.front_page .comment_area p {
	margin: 10px 0px 15px;
}
.front_page .item_comment {
	color: rgb(68, 68, 68);
}
.front_page .item a {
	padding-bottom: 0px;
}
.front_page .item a:hover {
	opacity: 0.8;
}
.front_page .item a:hover img {
	opacity: 1;
}
.front_page #contents_top .item_comment {
	color: rgb(82, 82, 99); font-size: 1.4rem; font-weight: normal;
}
.front_page .pickup_item {
	margin-bottom: 3rem;
}
.front_page #contents_top .pickup_item a {
	transition:0.3s; opacity: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;
}
.front_page #contents_top .pickup_item a:hover {
	opacity: 0.7;
}
.front_page #contents_top .item_comment.text-warning {
	color: rgb(154, 148, 126); font-size: 1.6rem; font-weight: bold;
}
.front_page #contents_top .item_name.text-warning {
	color: rgb(154, 148, 126); font-size: 1.6rem; font-weight: bold;
}
.front_page .more_link.text-warning {
	color: rgb(154, 148, 126); font-weight: bold;
}
.txt_bnr {
	background: rgb(248, 248, 248); margin: 12px 0px 0px; padding: 16px; border: 1px solid rgb(217, 217, 217); border-image: none; text-align: center; font-weight: bold;
}
.txt_bnr strong {
	color: rgb(222, 93, 80); font-size: 2rem;
}
.txt_bnr strong strong {
	font-size: 3.2rem;
}
.item_gallery li {
	margin-bottom: 2rem;
}
.slick-loading .slick-list {
	background: url("ajax-loader.gif") no-repeat center rgb(255, 255, 255);
}
.slick_prev {
	width: 40px; height: 40px; line-height: 40px; font-size: 1.8rem;
}
.slick_next {
	width: 40px; height: 40px; line-height: 40px; font-size: 1.8rem;
}
.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	list-style: none; padding: 0px; width: 100%; text-align: center; bottom: -45px; display: block; position: relative;
}
.slick-dots li {
	margin: 0px 5px; padding: 0px; width: 20px; height: 20px; display: inline-block; position: relative; cursor: pointer;
}
.slick-dots li button {
	background: none; padding: 5px; border: 0px currentColor; border-image: none; width: 20px; height: 20px; color: transparent; line-height: 0; font-size: 0px; display: block; cursor: pointer;
}
.slick-dots li button:hover {
	
}
.slick-dots li button:focus {
	
}
.slick-dots li button:hover::before {
	opacity: 1;
}
.slick-dots li button:focus::before {
	opacity: 1;
}
.slick-dots li button::before {
	border-radius: 50%; left: 0px; top: 0px; width: 12px; height: 12px; text-align: center; line-height: 20px; position: absolute; content: " "; opacity: 0.25; background-color: black;
}
.slick-dots li.slick-active button::before {
	opacity: 0.75; background-color: black;
}
.slick-dots li button.thumbnail img {
	width: 0px; height: 0px;
}
#item_photo_area .slick-slide {
	text-align: center;
}
#item_photo_area .slick-slide img {
	display: inline-block;
}
.prevention-masked {
	left: 0px; top: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 3040; opacity: 0.5; background-color: rgb(0, 0, 0);
}
.extra-form {
	margin: 10px 0px;
}
